# [CONFIG]
#
# config 2.00 nov/2009
#_________________________
#
# Parametros para configuracion del sistema.
# Se puede editar manualmente o utilizar la 
# opcion de configuracion dentro de la aplicacion.
#
#
# app_mode: normal / demo / debug / stop
#
app_mode = normal
app_code = bridge 
app_name = iFlex Bridge
app_install = 325545244582132
#
#
# [DATABASE]
#
# Sistema a emplear para la base de datos
#
# PostgreSQL	= 1
# MySQL 	= 2
# SQLite 	= 3
# Oracle 	= 4
# MSQLserver 	= 5
#
db_system = 1
db_port = 5432
# db_server = dev.openmindsit.com
# db_name = bridge
# db_user = tad
# db_password = kr@t0$
db_server = db1.iflexsoftware.com
db_name = dev_bridge
db_user = tod
db_password = homerjsimpson
#
# [DATABASE END]
#
#
# [SYSTEM]
#
# Los siguientes parametros hacen referencia a
# Identificadores en la base de datos.
# Para asignar sus valores es recomendable utilizar
# La opcion de configuracion dentro de la aplicacion.
#
# Sistema operativo
#
# Linux -> 1
# Windows -> 2
#
os = 1
js = js/default.js
css = style/iFlexPOS.css
logo = style/images/logo.png
images = style/images/
w3cValidate = N
#
# Opciones de Resolucion de Pantalla
#
# 800x600	= 1
# 1024x768 	= 2
# 1280x1024	= 3
#
screen = 2
#
# Opciones de Menu
#
menu = 2
# 
# [SYSTEM END]
#
#
# [CLIENT]
ad_client_id = 1000001
ad_org_id = 1000001
pos_cashregister_id = 100
c_currency_id = 292
# [CLIENT END]
#
#
# [PRINT]
#
ticket_observations1 = 
ticket_observations2 = 
ticket_comment1 = Pago directo 5% de ISR
ticket_comment2 = No hacer retencion
ticket_end_lines = 17
ticket_print_port = /dev/lp1
ticket_line_width = 40
#
# [PRINT END]
#
#
# [CHECKS]
# [CHECKS END]
#
#
# [MESSAGES]
#
message_noConnection = No es posible acceder a la base de datos.<br/>Revise su conexion o parametros de configuracion.
message_appStop = El sistema esta detenido por mantenimiento.
message_noAccess = No tiene permisos para acceder a esta ventada.
#
# [MESSAGES END]
#
#
# [LOG]
#
log_data = log/data.log
log_sync = log/sync.log
log_check = log/check.log
#
# [LOG END]
#
# [FACE]
gface= cofidi
wsdl_instance = http://200.12.45.238:8020/COFIDIWS/COFIDIWS.asmx?WSDL
cofidi_empresa = 0000000015
cofidi_dominio = 
cofidi_usuario = EDVQ
cofidi_password = 3dv0nq
cofidi_tipo = 02
urn = 
#
# [FACE END]
#
# [SMTP]
#
#
autenticated = true
smtpSecure= ssl
mail_host = smtp.gmail.com
mail_port = 465
mail_account = forms@iflexsoftware.com
mail_password = f0rm$123
mail_fromname = MG Mailer
hour_from = 6
hour_to = 23

# [SMTP END]
#
# [END]
